uuid: bfca670e-668b-4ea2-9aac-c1ff361a7f24
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - paragraphs
id: paragraph.field_testimonials_bg
field_name: field_testimonials_bg
entity_type: paragraph
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
